<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>How to set up React, Webpack, and Babel</title>
    </head>
    <body>
        <div id="container"></div>
    </body>
</html>